Page MenuHomePhabricator

[Bug] quantity input missing translation of string "Unit (optional)"
Closed, ResolvedPublic

Description

The string "Unit (optional)" in the input for quantity values apparently isn't marked for translation. We need to make it translatable.

See also T86488: [Bug] monolingual text input missing translation of string "Language (mandatory)"

Related Objects

View Standalone Graph
This task is connected to more than 200 other tasks. Only direct parents and subtasks are shown here. Use View Standalone Graph to show more of the graph.

Event Timeline

Beta16 created this task.Sep 28 2015, 2:54 PM
Beta16 raised the priority of this task from to Needs Triage.
Beta16 updated the task description. (Show Details)
Beta16 added a subscriber: Beta16.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 28 2015, 2:54 PM
Lydia_Pintscher triaged this task as Medium priority.Sep 29 2015, 3:31 PM
Lydia_Pintscher moved this task from incoming to ready to go on the Wikidata board.
Lydia_Pintscher added a subscriber: Lydia_Pintscher.
matej_suchanek closed this task as Resolved.Apr 16 2016, 8:28 AM